import java.io.*;

class SCO11B1
{  
  public static void main(String args[]) throws IOException
  {
  double x[]={0,1,2};
  double y[]={2,3,1};
  Plot pp=new Plot(x,y);
  pp.setPlotType(0,20);
  pp.setPlabel("polinom en küçük kareler");
  pp.addEKK(x,y,6,20);
  pp.plot();
  }
}